Subject: Ticket Assigned - Worst behavior of staff
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 11:03:21 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst behavior of staff Dear Centerpoint, 
I'm one of your regular customer and I really don't like the behavior of one lady Filipina from Gosh brand when I came there at store yesterday she is treating me like a stupid and making face in front of customers she is so rude and talking like sarcastic words 
Management please do some Action to this lady otherwise it's your customer Loss some people will knows this 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3924869